@font-face {
    font-family: 'FONTSPRING DEMO - Operetta 18';
    src: url('FONTSPRINGDEMO-Operetta18Regular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-Operetta18Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Operetta 18';
    src: url('FONTSPRINGDEMO-Operetta18LightRegular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-Operetta18LightRegular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Operetta 18';
    src: url('FONTSPRINGDEMO-Operetta18MediumRegular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-Operetta18MediumRegular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Operetta 18';
    src: url('FONTSPRINGDEMO-Operetta18BoldRegular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-Operetta18BoldRegular.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

